al_ustr_new_from_utf16(3)

NAME

al_ustr_new_from_utf16 - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_USTR *al_ustr_new_from_utf16(uint16_t const *s)

DESCRIPTION

Create a new string containing a copy of the 0-terminated string s which must be encoded as UTF-16. The string must eventually be freed with al_ustr_free(3).

SEE ALSO

al_ustr_new(3)